PETSc version 3.15.5
Fix/Edit manual page

# SNESCompositeGetNumber

Get the number of subsolvers in the composite SNES.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESCompositeGetNumber(SNES snes,PetscInt *n)

Logically Collective on SNES

### Input Parameter

snes - the preconditioner context

### Output Parameter

n - the number of subsolvers

### Level

Developer

### Location

src/snes/impls/composite/snescomposite.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages